Bug 217661 - ppp not built with libpcap support
ppp not built with libpcap support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 03:46 EST by Paul Howarth
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.4.4-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 06:23:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-11-29 03:46:51 EST
In FC6 the libpcap package had a -devel package split off but the ppp package
still only has a buildreq of libpcap rather than libpcap-devel. The result of
this is that ppp is not built with libpcap support (there is no dependency on
libpcap*.so). This problem also affects the FC7 development branch.

Note You need to log in before you can comment on or make changes to this bug.